<?php

class ModelGLBankPaymentDetail extends HModel {

    protected function getTable() {
        return 'bank_payment_detail';
    }

    protected function getView() {
        return 'vw_bank_payment_detail';
    }

}

?>